document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-jquery.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-jquery-ui.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-doT.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-form.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-autogrowtextarea.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-event-drag.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-highlight.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-scenarios.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-jquery-browser.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-external-datetime.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-navigationtree.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-util.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-layout.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-annotation.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-highlight.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-main.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-history.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-transition.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-data.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-base.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-function.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-action.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-data.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-developer.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-datagrid.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-menu.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-tree.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-dropdown.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-selectionlist.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-shapes.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-rendercomponent.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-responsive.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-pin.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-external-customSelect.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-customSlider.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-device.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-webdevice.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/scenarios/function-jim-links1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/lookup-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/d16b5473-1936-4e44-ae14-98dd7ee54f24-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/271b2a67-3603-452f-8b11-c20bef3b6b2c-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/8fa8304a-f6b1-4124-b578-10d4b648c78f-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/9db4a893-b33b-47a9-a39d-360c6b3cda1d-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/3c5ae445-77de-49c2-a386-84b2600623a7-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/9bec1a32-f3b7-4132-a3e7-80f8bffaef20-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/d12245cc-1680-458d-89dd-4f0d7fb22724-1602778838531.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/4065ced1-beab-43e1-96db-6312f1eed020-1602778838531.js'></script>");